## Phone History **get** `/calls/phone-history` Returns a map of phone numbers to the number of calls and associated campaigns across the entire organization. Useful for detecting contacts that have already been reached. ### Returns - `phone_history: map[object { campaigns, count, do_not_contact, 4 more } ]` - `campaigns: array of object { id, name }` - `id: string` - `name: string` - `count: number` - `do_not_contact: boolean` - `hot: boolean` - `last_called_at: string` - `last_outcome: "not_interested" or "interested" or "completed" or "requested_callback_later"` - `"not_interested"` - `"interested"` - `"completed"` - `"requested_callback_later"` - `reached_human: boolean` ### Example ```http curl https://www.getrevox.com/api/calls/phone-history \ -H "Authorization: Bearer $REVOX_API_KEY" ```